Subject: bug#18522: 24.4.50; mapcar is very slow

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 26 Feb 2016 13:48:43 +1030

Peter Münster <[email-masked]> writes:

> Name                                            Details
> -----------------------------------------------------------------------------
> " *mm*"                                         ???
> " *mm*-292588"                                  ???
> " *mm*-331546"                                  ???
> " *mm*-391449"                                  ???
> " *mm*-531130"                                  ???
> " *mm*-59524"                                   ???
> " *mm*-705438"                                  ???
> " *mm*-971636"                                  ???

Hm...  could these be from `mml-buffer-list'?   Which is a list I've
just discovered.  No, that's something else...  I wonder where these are
coming from.  That is, Gnus creates " *mm*" buffers a lot, but I can't
see where Gnus is keeping them in a list...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no